local L = LibStub('AceLocale-3.0'):NewLocale('BattleGroundEnemies', 'deDE')

if not L then return end

L["AND"] = "und"
L["BarBackground"] = "Hintergrundfarbe"
L["BarHeight_Desc"] = "Die Höher jeder Reihe. Diese Einstellung ist aufgrund Einschränkungen seitens Blizzards nicht im Kampf verfügbar."
L["BarSettings"] = "Balkeneinstellungen"
L["BarSettings_Desc"] = "Hier kannst du die einzelnen Reihen konfigurieren"
L["BarTexture"] = "Balkentextur"
L["BarWidth_Desc"] = "Die Breite jeder Reihe. Diese Einstellung ist aufgrund Einschränkungen seitens Blizzards nicht im Kampf verfügbar."
L["ConvertCyrillic"] = "Kyrillisch umwandeln"
L["ConvertCyrillic_Desc"] = "Wandelt kyrillische Zeichen in lateinische Zeichen um. Dies macht es einfacher die Namen russischer Gegner auszusprechen."
L["CustomMacro_Desc"] = [=[Hier kannst du ein benutzerdefiniertes Makro festlegen. Ein leeres Feld führt zu einem leeren Makro.
Verfügbare Ersetzungen: %n wird mit dem Gegnernamen ersetzt

Beispiel:
/targetexact %n
/cast Verwandlung
/say Verwandlung auf %n
/targetlasttarget

Dies nimmt den Gegner ins Ziel, wirkt Verwandlung auf ihn, schreibt eine Nachricht in den Sagen-Kanal und nimmt dein vorheriges Ziel ins Ziel.
Beachte, dass Makros nur 255 Zeichen lang sein dürfen (inklusive Ersetzungen).]=]
L["DisableArenaFrames"] = "Arenafenster deaktivieren"
L["DisableArenaFrames_Desc"] = "Deaktiviert die Arenafenster in einem Schlachtfeld. Dies funktioniert ebenfalls wenn das Addon sArena installiert ist."
L["Downwards"] = "Nach unten"
L["DrTracking_Enabled"] = "DR-Tracking aktivieren"
L["DrTracking_Enabled_Desc"] = "Wenn diese Option aktiviert ist, erscheinen Symbole neben den Balken der Gegner. Erklärung der Rahmenfarben der Symbole: Die Farben stehen für die Dauer des nächsten Kontrolleffekts auf dem Gegner. Grün: halbe Dauer. Gelb: viertel Dauer. Rot: keine Dauer (Gegner ist immun)"
L["DrTracking_ShowNumbers_Desc"] = "Zeigt die verbleibende Zeit bis zur vollen Dauer des nächsten Kontrolleffekts"
L["DrTracking_Spacing"] = "DR-Abstand"
L["DrTracking_Spacing_Desc"] = "Der Abstand der einzelnen DR-Symbole"
L["DrTrackingSettings"] = "DR-Tracking"
L["DrTrackingSettings_Desc"] = "Einstellungen für den DR-Tracker"
L["EnemyCount_Enabled"] = "Gegnerzahl"
L["EnemyCount_Enabled_Desc"] = "Falls diese Option aktiviert ist, wird die momentane Gegnerzahl angezeigt. Beachte, dass diese Zahl nicht unbedingt der Zahl der momentan gezeigten Gegnerreihen entspricht. Falls ein Gegner ein gewertetes Schlachtfeld verlässt, besteht keine Möglichkeit herauszufinden wer gegangen ist, daher bleibt die Reihenzahl gleich. Ebenso kann es passieren, dass Gegner das Schlachtfeld betreten oder verlassen während du im Kampf bist. In diesem Fall besteht auch keine Möglichkeit eine Reihe hinzuzufügen oder zu entfernen. (Dies passiert sobald du den Kampf verlässt.)"
L["EnemyCount_Fontsize_Desc"] = "Die Schriftgröße der Gegnerzahl"
L["EnemyCount_Textcolor_Desc"] = "Die Schriftfarbe der Gegnerzahl"
L["EnemyJoined"] = "Ein Gegner hat das Schlachtfeld betreten"
L["EnemyLeft"] = "Ein Gegner hat das Schlachtfeld verlassen"
L["Everything"] = "Alles"
L["Font"] = "Schriftart"
L["Font_Desc"] = "Die Hauptschriftart dieses Addons"
L["Font_Outline"] = "Schriftkontur"
L["Font_Outline_Desc"] = "Der Umriss der Schrift"
L["Fontcolor"] = "Schriftfarbe"
L["FontShadow_Enabled"] = "Schriftschatten aktivieren"
L["FontShadow_Enabled_Desc"] = "Wenn diese Option aktiviert ist, erscheint ein Schatten um den Text. Du kannst die Farbe dieses Schattens wählen."
L["FontShadowColor"] = "Schattierungsfarbe"
L["FontShadowColor_Desc"] = "Die Farbe des Textschattens"
L["Fontsize"] = "Schriftgröße"
L["Framescale"] = "Skalierung"
L["Framescale_Desc"] = "Die Skalierung des Hauptrahmens. Diese Einstellung ist im Kampf aufgrund Einschränkungen seitens Blizzards nicht verfügbar."
L["General"] = "Allgemein"
L["GeneralSettings"] = "Allgemeine Einstellungen"
L["GeneralSettings_Desc"] = "Ein paar allgemeine Einstellungen"
L["Growdirection"] = "Ausbreitungsrichtung"
L["Growdirection_Desc"] = "Ob die Reihen nach oben oder nach unten anwachsen sollen"
L["HealthBar_Background_Desc"] = "Die Hintergrundfarbe des Gesundheitsbalkens."
L["HealthBar_Texture_Desc"] = "Die Textur, die für die Gesundheitsbalken verwendet wird"
L["HealthBarSettings"] = "Gesundheitsbalken"
L["HealthBarSettings_Desc"] = "Einstellungen für den Gesundheitsbalken und daran angebrachte Elemente wie der Namen oder der Zielzähler."
L["Height"] = "Höhe"
L["KeybindSettings_Desc"] = "Hier kannst du festlegen, was passieren soll, wenn du auf den Gegner mit der linken, rechten und mittleren Maustaste klickst."
L["Locked"] = "Fixieren"
L["Locked_Desc"] = "Macht den Rahmen unverschiebbar"
L["MaxPlayers"] = "Maximale Gegnerzahl"
L["MaxPlayers_Desc"] = "Das Addon zeigt keine Gegner an, falls die momentane Gegnerzahl größer als diese Zahl ist"
L["MyDebuffs_Enabled"] = "Meine Debuffs"
L["MyDebuffs_Enabled_Desc"] = "Falls diese Option aktiviert ist, werden deine Debuffs neben dem Gegnerbalken angezeigt. Jeder Debuff ziegt die verbleibende Zeit und die momentane Anzahl der Stapel an."
L["MyDebuffs_Fontsize_Desc"] = "Die Schriftgröße der Stapel auf den Debuff-Symbolen"
L["MyDebuffs_ShowNumbers_Desc"] = "Falls diese Option aktiviert ist, werden Zahlen für die verbleibende Dauer des Debuffs angezeigt."
L["MyDebuffs_Spacing"] = "Abstand"
L["MyDebuffs_Spacing_Desc"] = "Der Abstand der zwischen den Debuff-Symbolen"
L["MyDebuffs_Textcolor_Desc"] = "Die Schriftfarbe der Stapel"
L["MyDebuffSettings"] = "Meine Debuffs"
L["MyDebuffSettings_Desc"] = "Einstellungen für meine Debuffs"
L["MyDebuffsFiltering_AddSpellID"] = "Zauber-ID"
L["MyDebuffsFiltering_AddSpellID_Desc"] = "Gib eine Zauber oder mehrere per Komma getrennte Zauber-IDs ein. Diese Zauber-IDs werden zu deiner Filterliste hinzugefügt. Nur Debuffs, deren Zauber-ID auf der Filterliste ist, werden angezeigt, wenn das Filtern aktiviert ist."
L["MyDebuffsFiltering_Enabled"] = "Filtern aktivieren"
L["MyDebuffsFiltering_Enabled_Desc"] = "Wenn diese Option aktiviert ist, wirst du nur die Debuffs sehen, die auf der Filterliste stehen."
L["MyDebuffsFiltering_Filterlist"] = "Filterliste"
L["MyDebuffsFiltering_Filterlist_Desc"] = "Klicken, um diesen Debuff zu entfernen"
L["MyDebuffsFilteringSettings_Desc"] = "Hier kannst du genauer einstellen, welche deiner Debuffs angezeigt werden."
L["MyFocus_Color"] = "Fokusfarbe"
L["MyFocus_Color_Desc"] = "Die Farbe die für den Rahmen verwendet wird, falls du dieser Gegner dein Fokusziel ist"
L["MyTarget_Color"] = "Zielfarbe"
L["MyTarget_Color_Desc"] = "Die Farbe die für den Rahmen verwendet wird, falls du dieser Gegner im Ziel hast."
L["Name"] = "Name"
L["Name_Desc"] = "Einstellungen für die Namen auf dem Gesundheitsbalken"
L["Name_Fontsize_Desc"] = "Die Schriftgröße die für die Gegnernamen verwendet wird."
L["Name_Textcolor_Desc"] = "Die Farbe für die Gegnernamen"
L["None"] = "Keine"
L["Normal"] = "Normal"
L["Notificatoins_Enabled"] = "Benachrichtigungen aktivieren"
L["Notificatoins_Enabled_Desc"] = "Falls diese Option aktiviert ist, wirst du benachrichtigt, sobald ein Gegner das Schlachtfeld verlässt oder betritt."
L["NumericTargetindicator_Enabled"] = "Zielzähler"
L["NumericTargetindicator_Enabled_Desc"] = "Zeigt an wieviele Mitspieler diesen Gegner anvisieren"
L["NumericTargetindicator_Fontsize_Desc"] = "Die Schriftgröße für den Zielzähler"
L["NumericTargetindicator_Textcolor_Desc"] = "Die Schriftfarbe für den Zielzähler"
L["ObjectiveAndRespawn_Fontsize_Desc"] = "Die Schriftgröße des Schlachtfeldziel-Symbols. Der Text steht für die vorhandenen Stapel an Flaggen-Debuffs oder für die Erhöhung des erlittenen Schadens eines Kugelträgers im Tempel von Kotmugu."
L["ObjectiveAndRespawn_ObjectiveEnabled"] = "Schlachtfeldziel anzeigen"
L["ObjectiveAndRespawn_ObjectiveEnabled_Desc"] = "Zeigt Symbole für Flaggen-, Minenwagen- oder Kugelträger neben dem Gegner-Button an"
L["ObjectiveAndRespawn_RespawnEnabled"] = "Wiederbelebungs-Timer"
L["ObjectiveAndRespawn_RespawnEnabled_Desc"] = "Falls diese Option aktiviert ist, wird ein Symbol angezeigt, das die verbleibende Zeit bis zur Wiederbelebung des Gegners anzeigt."
L["ObjectiveAndRespawn_ShowNumbers_Desc"] = "Falls diese Option aktiviert ist, wird auf dem Symbol angezeigt, wie lange es bis zur Wiederbelebung des Gegners dauert."
L["ObjectiveAndRespawn_Textcolor_Desc"] = "Farbe für den Text auf den Flaggen-, Kugel- oder Minenwagen-Debuffs. Der Text zeigt an wieviele Stapel des Flaggen-Debuffs ein Gegner besitzt oder um wieviel Prozent sein erhaltener Schaden erhöht wird, wenn er eine Kugel trägt."
L["ObjectiveAndRespawn_Width_Desc"] = "Breite des Schalchtfeldziel-Symbols"
L["ObjectiveAndRespawnSettings"] = "Schlachtfeldziel"
L["ObjectiveAndRespawnSettings_Desc"] = "Einstellungen für das Ziel des Schlachtfelds wie z.B. Flaggen, Kugeln oder Minenwagen"
L["PowerBar_Background_Desc"] = "Die Hintergrundfarbe des Ressourcenbalkens."
L["PowerBar_Enabled"] = "Ressourcenbalken aktivieren"
L["PowerBar_Enabled_Desc"] = "Falls diese Option aktiviert ist, werden zusätzliche Balken für die Ressourcen der Gegner wie Mana, Wut, Fokus etc. angezeigt."
L["PowerBar_Height_Desc"] = "Die Höhe des Ressourcenbalkens. Wenn du die Höhe des Ressourcenbalkens vergrößerst, verkleinert sich automatisch die Höhe des Gesundheitsbalkens."
L["PowerBar_Texture_Desc"] = "Die Textur, die für die Ressourcenbalken verwendet wird"
L["PowerBarSettings"] = "Ressourcenbalken"
L["PowerBarSettings_Desc"] = "Einstellungen für den Ressourcenbalken"
L["Racial_Enabled"] = "Volksfähigkeiten aktivieren"
L["Racial_Enabled_Desc"] = "Falls diese Option aktiviert ist, werden Symbole für Volksfähigkeiten angezeigt."
L["Racial_ShowNumbers_Desc"] = "Wenn diese Option aktiviert ist, werden Abklingzeitzahlen auf den Symbolen der Volksfähigkeiten angezeigt."
L["RacialSettings"] = "Volksfähigkeiten"
L["RacialSettings_Desc"] = "Einstellungen bezüglich der Volksfähigkeiten"
L["RangeIndicator_Alpha"] = "Deckkraft"
L["RangeIndicator_Alpha_Desc"] = "Die Deckkraft des Balkens, wenn der Gegner außerhalb der eingestellten Reichweite ist"
L["RangeIndicator_Enabled"] = "Reichweitenindikator aktivieren"
L["RangeIndicator_Enabled_Desc"] = "Wenn diese Option aktiviert ist, wird der Balken des Gegners mit der eingestellten Transparenz angezeigt, falls der Gegner außerhalb der eingestellten Reichweite ist. "
L["RangeIndicator_Frame"] = "Deckkraft verändern von"
L["RangeIndicator_Frame_Desc"] = "Hier kannst du festlegen, welche Elemente des Gegnerbalkens eine höhere Transparenz erhalten sollen, falls der Gegner außer Reichweite ist."
L["RangeIndicator_Range"] = "Entfernung"
L["RangeIndicator_Range_Desc"] = "Falls ein Gegner mehr als diese Entfernung (in Metern) weg ist, wird sein Balken mit der eingestellten Deckkraft angezeigt."
L["RangeIndicator_Settings"] = "Reichweitenindikator"
L["RangeIndicator_Settings_Desc"] = "Einstellungen für den Reichweitenindikator."
L["RBGSpecificSettings"] = "RBG-Einstellungen"
L["RBGSpecificSettings_Desc"] = "Diese Einstellungen/Funktionen sind nur im gewerteten Schlachtfeld wirksam"
L["RoleIcon_Enabled"] = "Rollensymbole aktivieren"
L["RoleIcon_Enabled_Desc"] = "Aktiviere diese Option, falls du ein Rollensymbol auf dem Gesundheitsbalken haben willst."
L["RoleIcon_Size_Desc"] = "Die Größe der Rollensymbole (Breite und Höhe)"
L["RoleIconSettings"] = "Rollensymbol"
L["RoleIconSettings_Desc"] = "Einstellungen für das Rollensymbol, welches auf dem Gesundheitsbalken angezeigt wird."
L["ShowNumbers"] = "Zahlen anzeigen"
L["ShowRealmnames"] = "Realmnamen anzeigen"
L["ShowRealmnames_Desc"] = "Zeigt den Realm des Gegners"
L["Size"] = "Größe"
L["SpaceBetweenRows"] = "Abstand"
L["SpaceBetweenRows_Desc"] = "Der Abstand zwischen den Reihen"
L["Spec_Width_Desc"] = "Die Breite des Spezialisierungssymbols."
L["SpecSettings"] = "Spezialisierung"
L["SpecSettings_Desc"] = "Einstellungen für das Spezialisierungssymbol."
L["SymbolicTargetindicator_Enabled"] = "Zielsymbole"
L["SymbolicTargetindicator_Enabled_Desc"] = "Zeigt ein quadratisches klassenfarbenes Symbol für jeden Mitspieler, der diesen Gegner im Ziel hat."
L["TargetIndicator"] = "Zielanzeiger"
L["TargetIndicator_Desc"] = "Numerische und Symbolische Zielanzeiger"
L["Testmode_Toggle"] = "Testmodus ein-/ausschalten"
L["Testmode_Toggle_Desc"] = "Aktiviert/Deaktiviert den Testmodus. Dieser Modus macht es dir einfacher zu sehen, welche Veränderungen die einzelnen Optionen mit sich bringen. Es ist nicht möglich alle Optionen zu simulieren, jedoch sind die meisten Einstellungsmöglichkeiten in diesem Testmodus abgebildet. Der Testmodus ist deaktiviert, falls du dich momentan in einem Schlachtfeld befindest. "
L["Thick"] = "Dick"
L["Trinket_Enabled"] = "PvP-Talente aktivieren"
L["Trinket_Enabled_Desc"] = "Falls diese Option aktiviert wird, wird angezeigt welches PvP-Talent der ersten Reihe der Gegner benutzt (Medaillon des Gladiators, Anpassung oder Unerbittlich)"
L["Trinket_ShowNumbers_Desc"] = "Falls diese Option aktiviert ist werden Abklingzeitzahlen auf den Symbolen angezeigt"
L["TrinketSettings"] = "Anti-CC-Talent"
L["TrinketSettings_Desc"] = "Einstellungen bezüglich des PvP-Talents in der ersten Reihe"
L["Upwards"] = "Nach oben"
L["UserDefined"] = "Benutzerdefiniert"
L["Width"] = "Breite"

